@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1480px) {
    .archive-container{
        padding-left:0;
        padding-right:0;
    }

    body .archive-container .filter{
        font-size:16px;
    }
}

@media screen and (max-width: 1340px){
    form.wpcf7-form{
        width:100%;
        margin-left:0;
    }
}

@media screen and (max-width: 1240px) {
    .archive-container{
        padding-top:0;
    }
    body .archive-container .filter{
        font-size:14px;
    }
}

@media screen and (max-width: 1200px) {
    article .info .title{
        font-size:16px;
    }
    article .info .excerpt{
        font-size:16px;
    }
}

@media screen and (max-width: 1120px) {
    .archive-container{
        padding-top:0;
    }
    body .archive-container .filter{
        font-size:14px;
    }
}

@media screen and (max-width: 920px) {
    body{
        overflow:auto;
    }

    .logo.logo-default{
        margin-top:50px;
    }
	.logo.logo-default img{
		max-width:220px;
	}
	
	article.featured-post:first-of-type{
		margin-left:auto;
	}
	
	.primary-footeritem br{
		display:none;
	}
	
	.primary-footeritem.widget_text{
		font-size:10px;
		padding:7px;
		padding-bottom:10px;
	}
	
	body.single-publication .content{
		column-count:1;
	}

    #primary, #secondary {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
    }

    h1.page-title {
        margin-top: 0;
    }

    #primary main, #secondary main {
        min-height: 0;
    }

    #secondary .widget {
        padding-bottom: 10px;
    }

    header.mobile .navigation-top {
        position: fixed;
        top: 40px;
        left: 0;
        right: 0;
        bottom:0;
        max-height: 0;
        overflow: hidden;
        transition:.5s all;
        z-index:2;
        border: none;
        padding: 0;
        background: rgba(255, 255, 255, 0.95);
    }

    header.mobile .navigation-top.visible {
        max-height: 1000px;
    }

    header.onsideleft.mobile {
        display: block;
    }

    #secondary header.onsideleft {
        display: none;
    }

    .mobile-topbar {
        width: 100%;
        min-height: 40px;
        background: black;
        position:fixed;
        z-index:10;
    }

    .mobile.navigation-top-controller {
        width: 40px;
        height: 40px;
        display: inline-block;
        background:black;
        line-height:3px;
        font-size:0;
        vertical-align:middle;
        padding:13px 10px;
        cursor:pointer;
    }

    .bg-bar-black,.bg-bar-white{
        height:3px;
        width:100%;
        vertical-align:middle;
    }

    .bg-bar-black{
        background:black;
    }

    .bg-bar-white{
        background:white;
    }

    .vmiddled-container .wpb_wrapper{
        transform:none;
        top:0 !important;
        margin-top:20px;
    }

    .wpb_content_element.proyecto-anuncio:before,
    .wpb_content_element.proyecto-anuncio:after{
        top:20px;
    }

    body.post-type-archive-publication .archive-container{
        border-right:none;
    }

    body .archive-container .filter{
        font-size:12px;
    }

    body.post-type-archive-studies .archive-container{
        padding-left:40px;
        padding-right:40px;
    }

    article.study .buttons{
        padding-left:5px;
        padding-right:5px;
        padding-bottom:0;
		margin-left:0 !important;
    }
    article.study .buttons a.read,
    article.study .buttons a.pdf{
        box-sizing: border-box;
        display: inline-block;
        width:100%;
        height:30px;
        line-height:30px;
        text-align:left;
    }

    article.study .thumb-container{
        min-height:300px;
    }

    article.staff-item .name-and-content .name, article.staff-item .colaborator-name{
        font-size:16px;
    }

    body.post-type-archive-staff .archive-container .first-column,
    body.post-type-archive-staff .archive-container .second-column{
        padding-left:0;
        padding-right:0;
    }
    article.staff-item.visible .name-and-content .content{
        font-size:14px;
    }

    body.single-copies .single-content{
        position:relative;
    }

    .rhino-socials a{
        transition: all .5s;
        width: 40px;
        height: 40px;
        display: inline-block;
        border: 1px solid #6c6c6c;
        text-align: center;
        vertical-align: middle;
        line-height: 40px;
    }

    header.onsideleft.mobile #top-menu li{
        height:60px;
        line-height:40px;
        vertical-align:middle;
        display:inline-block;
        width:100%;
        padding:0;
    }

    .menu-main-container{
        margin-top:20px;
    }
}

@media screen and (min-width: 921px) {
    body.sidebarleft:not(.error404) #primary {
        left: 250px;
        width: calc(100% - 250px);
    }

    body.sidebarleft:not(.error404) #secondary {
        width: 250px;
    }
}